Subject: Re: bug#26203: [PATCH] gnu: Add swaks.

From: Catonano <[email-masked]>
Date: Wed, 22 Mar 2017 12:59:43 +0100

2017-03-22 5:37 GMT+01:00 Arun Isaac <[email-masked]

> email is such a pain. I have to use smarthosts because my self-hosted
> mail server is on a dynamic IP address. (Most?) mail servers accept mail
> only from static IP addresses with reverse DNS records. Are there any
> good free (as in gratis) smarthost services that you can recommend?
> Which smarthost, if any, do you use?
>

I'm interested in this too

But this is a closed ticket.

In order to give more visibility to this question, I suggest you to post it
on the help mailing list

In fact, a proper email setup is required in order to contribute to Guix